/**Filter By Year*/
.shimbun-past-filter .past-title { color: #b29100; margin-bottom: 20px; display: inline-block }
.sb-past-filter-list { padding: 0; display: inline-block; list-style-type: none }
.sb-past-filter-list .sb-past-filter-item { display: inline-block }
.sb-past-filter-list .sb-past-filter-link { padding: 10px 15px }

/***/
.description-text { font-size: 12px; margin-top: 0.5em }
.photo_credit { max-width: 700px; }
.photo_credit  .description-text { text-align: right }
.shimbun-past-wrap .shimbun-issue__item img { background-color: #fff; margin: 0 auto; }

.announcement .anc-item .anc-title {
    margin-bottom:5px;
}

#event-reservation-form {
    margin-top:20px;
}
#block-cluboperatinghours .block-title{
  margin: 0 auto;
}

@media (max-width: 1199px) {
.padding-mobile-small { padding: 60px!important } 
}
@media (max-width: 767px) {
  .font-sile-mobile-26  { font-size: 26px!important }
  .font-sile-mobile-22  { font-size: 22px!important }
  .font-sile-mobile-32 {font-size: 32px!important }
  .font-sile-mobile-22 { margin: 0 }
.padding-mobile-small { padding: 30px!important } 
}
.drop-cap-small:not(:focus)::first-letter {
  float: left;
  font-size: 2.7em;
  line-height: 2;
  font-weight: 100;
  margin: .2em 0.1em 0 0;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 600;
}

#webform-submission-fccj-membership-add-form {
	max-width: 600px;
	margin:0 auto;
}
